#menu {
	Z-INDEX: 100; POSITION: relative; WIDTH:805px; HEIGHT:50px; 
}
#menu UL {
	FLOAT: left; 
}
#menu UL LI {
	POSITION: relative;
	DISPLAY: inline;
	FLOAT: left;
	font-size:15px;WIDTH:113px;
}
#menu UL LI.dg{
	width:2px;
	height:50px;
	float:left; 
}
#menu UL LI A {
TEXT-ALIGN: center; DISPLAY: block;  line-height:50px; color:#333; transition:all 0.3s ease-in-out 0s;
}
#menu UL LI .change {
		TEXT-DECORATION: none;
border-top-right-radius:8px;border-top-left-radius:8px;background:#256fb9;color:#fff;
}

#menu UL LI A:hover {
	TEXT-DECORATION: none;
border-top-right-radius:8px;border-top-left-radius:8px;background:#256fb9;color:#fff;
}
#menu UL LI a.sec {
	TEXT-DECORATION: none;
border-top-right-radius:8px;border-top-left-radius:8px;background:#256fb9;color:#fff;
}
#menu UL LI OL {
	POSITION: absolute;
	WIDTH:113px;
	DISPLAY: none;
	COLOR: #fff;
	MARGIN-LEFT: 0px;
	padding:0px;
	left:0px;
background-color:#175898;

}
#menu UL LI OL LI {
	DISPLAY: block; FLOAT: none; background-image:none; font-weight:normal; font-size:13px;padding:0px; padding:0px;
	margin:0px; text-align:left;WIDTH:113px;
}
#menu UL LI OL LI A { text-align:center;
	WIDTH: auto;
	DISPLAY: block;
	overflow:hidden;
	COLOR:#fff;
	padding-top:10px; padding-bottom:10px;
	LINE-HEIGHT: 20px;
	border-bottom:#186DA8 solid 1px;border-top-right-radius:0px;border-top-left-radius:0px;
	margin:0px;
}
#menu UL LI OL LI A:hover {
	color:#fff;
	 background-color:#256fb9; background-image:none; border-bottom:#2879CA solid 1px;border-top-right-radius:0px;border-top-left-radius:0px;

}
.clear{ clear:both;}
.hyweb { width:100%; height:500px; position: relative; overflow:hidden; }
.hyweb li{width:100%;
	background-repeat: no-repeat;
	background-position: center top; height:500px; text-align:center;
}
.hyweb li img{ border:0px; width:1000px;height:460px;}
.hyweb li A{ width:100%;height:460px; display:block; margin:auto; OVERFLOW: hidden;}
/*数字按钮样式*/
.hyweb .num { width:100%; left:0px; bottom:5px; text-align:center; height:20px; line-height:20px; position: absolute; z-index: 999;	}
.hyweb .num li {display:inline-block;
	text-align:center;
	width:30px;
	height: 8px;
	line-height:0px;
	overflow:hidden;
	color:#fff;
	text-align:center;
	margin-right:4px;
	margin-left:4px;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0px;
	overflow:hidden; background-color:#fff;transition:all 0.3s ease-in-out 0s;border-radius:8px; 	filter: Alpha(Opacity=0.8);
-moz-opacity:0.8; 		opacity:0.8;
}
.hyweb .num li.on {
		width:50px; background-color:#256FB9; color:#256FB9;
} /*当前项*/

/*上一个  下一个*/
.hyweb .prev,
.hyweb .next {
	width: 50px;
	height:460px;
	position: absolute;
	filter: Alpha(Opacity=0.8);
-moz-opacity:0.8; 		opacity:0.8;
	background-repeat: no-repeat;
	background-position: left center;
	top:0px;
}
.hyweb .prev {
	left:-50px;
	background-image: url(lefta.png);
}
.hyweb .next {
	right:-50px;
	background-position: right center;
	background-image: url(righta.png);	
}